<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">User-Setup</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        
                                        <h3>Add New User</h3>
                                    </div>
                                </div>
                                <div class="content">


                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="electUser" class="labelGroup">Select User <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="electUser" name="electUser">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    User</option>
                                                <option value="admin">Admin</option>
                                                <option value="b1">B1</option>
                                            </select>

                                        </div>
                                    </div>

                                    <div class="table-responsive table-striped table-hover mb-4">
                                        <table class="innerTable">
                                            <tr>
                                                <th class="trHead thOne">Form name
                                                </th>
                                                <th class="trHead thTwo">Authorization
                                                </th>
                                                <th class="trHead thThree">Company
                                                </th>
                                                <th class="trHead thFour">Salary Branch
                                                </th>
                                                <th class="trHead thFive">Project
                                                </th>
                                                <th class="trHead thSeven">Posting Branch
                                                </th>
                                                <th class="trHead thSeven">Employee Type
                                                </th>

                                            </tr>
                                            <tr>
                                                <td>License Info</td>
                                                <td>Full</td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td class="thSeven">-</td>

                                            </tr>
                                            <tr>
                                                <td>Setup</td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td class="thSeven">-</td>

                                            </tr>
                                            <tr class="header expand">
                                                <th class="tableExpand" colspan="7">Admin Setup <i
                                                        class="fa fa-angle-down icon"> </i>
                                                </th>

                                            </tr>
                                            <tr>
                                                <td>Company</td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td class="thSeven">-</td>

                                            </tr>
                                            <tr>
                                                <td>Department</td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td class="thSeven">-</td>

                                            </tr>
                                            <tr class="header expand">
                                                <th class="tableExpand" colspan="7">Approval Procedure<i
                                                        class="fa fa-angle-down icon"> </i>
                                                </th>

                                            </tr>
                                            <tr class="header expand">
                                                <th class="tableExpand" colspan="7">Alert Management<i
                                                        class="fa fa-angle-down icon"> </i>
                                                </th>

                                            </tr>
                                            <tr class="header expand">
                                                <th class="tableExpand" colspan="7">General Setup<i
                                                        class="fa fa-angle-down icon"> </i>
                                                </th>

                                            </tr>
                                            <tr class="header expand">
                                                <th class="tableExpand" colspan="7">Financial Setup<i
                                                        class="fa fa-angle-down icon"> </i>
                                                </th>

                                            </tr>


                                        </table>
                                    </div>


                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>  
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

</body>

</html>